import request from "@/utils/request";

// 获取邻井井位列表
export function listSj(query) {
  return request({
    url: "/system/jsaa/getLjjwList",
    method: "get",
    params: query,
  });
}

// 获取井号列表
export function getWellList(data) {
  return request({
    url: "/djdc/well/list",
    method: "post",
    data: data,
  });
}

// 获取区块信息
export function getBlockInfo() {
  return request({
    url: "/djdc/block/info",
    method: "get",
  });
}
//提交
export function ljysByjh(query) {
  return request({
    url: "/system/sjCjsjLas/ljysByjh",
    method: "get",
    params: query,
  });
}
